Subject: dJT a REVOLUTION in Online Gambling ! ID: 20Vu7C

From: "Chance Everett" <[email-masked]>
Date: Tue, 07 Jun 2005 19:54:25 +0300

Welcome to MS@Casin0 - a REVOLUTION in CYBER GAMlNG!

MS@Casin0 establishes a turning point in Casin0 history by

uniquely allowing players worldwide to play as dealer thus

receiving some of the most favorable odds normally reserved for

the Casin0.

MS@Casin0 offers popular games, including Black-jack, Roullette,

Sl0t Machines and Video P0ker all featuring unmatched graphics and sounds.

You may play with REAL M0NEY or just play for Fun (no bank details needed)

Questions and Answers

--------------------

Q: MS@Casin0 offers matchless credibility and it's easy to check. How ?

A: Robert as Player and Graham as Dealer enter one of the games. Once the game

is over, they verify that one's losing sum is the other's winning sum.

Q: MS@Casin0 offers the highest payouts available. How is that possible?

A: Payouts are constant in games like Blackjack and Roulette (and for all

games with the same rules). MS@Casin0's unique concept allows players to

become the Dealer, which improves their winning odds, thus B00STING

their payout rates.

The top daily player (determined at 23:59) gets $200 bonus!

Winnings generated from playing as Dealer are also accumulated.

The scoreboard will be updated every hour.

Visit our site http://4highrollers.net -try your luck & NO DEP0SIT REQUIRED !

Best regards,

Francis Kaufman

Casin0 Manager